
*
{
    margin: 0;
    padding: 0;
}

body
{
    padding: 20px 0;
    font: 85%/1.4 arial, helvetica, sans-serif;
    color: #444545;
    background: url(../images/bg_keylines.gif); /*background-color:#bcbcbe;*/
}
*html body
{
    font-size: 100%;
}
fieldset, table, td, tr
{
    color: #444545;
    font-family: arial,helvetica,sans-serif;
}

#header h1 span, #header p
{
    position: absolute;
    left: -2400px;
}
.clsNormal, .clsAltNormal
{
    font: 12px arial, helvetica, sans-serif;
    color: #444545;
    line-height: 1.7em;
}

#popupfooter h1 span, #popupfooter p
{
    position: absolute;
    left: -2400px;
}
/* global styles */

a:link, a:visited
{
    color: #004183;
}

a.linkpopup
{
    color: #004183;
    background-position: left;
    background: url(../images/Newwindow.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 0 0 20px;
}

a.concessionpopup
{
    color: #004183;
    background-position: left;
    background: url(../images/Newwindow.jpg) no-repeat scroll 0 0 transparent;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 0 0 20px;
    width: 250px;
    font-size: 11px;
    vertical-align: top;
}

a:hover
{
    text-decoration: none;
}

a img
{
    border: none;
}

ul
{
    list-style: none;
}
ul.preferedMethodofContact
{
    font-size: 11px;
}




fieldset
{
    border: none;
}

legend, caption, .struct
{
    display: none !important;
}

p
{
    margin-bottom: 0.8em;
    line-height: 1.3em;
    font-size: 12px;
}

p.error
{
    color: #A83002; /*padding: 0 0 0 20px;*/ /*background: url(../images/iconError.gif) no-repeat left;*/
}
span.servererror
{
    color: #A83002;
    padding: 0 0 0 20px;
    font-size: 0.8em;
}
div.error
{
    color: #A83002;
    font-size: 12px;
}
div.errorbold
{
    color: #A83002;
    font-size: 0.9em;
    font-weight: bold;
}
#object
{
    float: left;
    width: 100%;
}

/* containers */

#bg
{
    position: relative;
    width: 765px;
    margin: 0 auto 0 auto;
    text-align: left;
}
#bg h2
{
    font-size: 20px;
    font-weight: bold;
}
#container
{
    float: left;
    width: 765px;
    margin-bottom: 5px;
    padding: 19px 0;
    background: url(../images/curvePageTop.gif) no-repeat top;
}

#containerbottom
{
    float: left;
    width: 765px;
    padding-bottom: 19px;
    background: #fff url(../images/curvePageBottom.gif) no-repeat bottom;
}

#containertwo
{
    float: left;
    width: 100%;
}

#containerthree
{
    float: left;
    width: 745px;
    display: inline;
    margin: 0 0 0 20px;
}

#header
{
    float: left;
    width: 100%;
}
#popupfooter
{
    float: left;
    width: 100%;
}

#content
{
    float: left;
}

#columna
{
    float: left;
    margin-top: 18px;
}
#columna h3
{
    font-size: 0.91em;
    margin-bottom: 10px;
}

#columnb
{
    float: right;
    margin-top: 20px;
}

/* header */

#header h1
{
    float: left;
    width: 215px;
    height: 70px;
    display: inline;
    background: url(../images/brandMyki.gif) no-repeat top left;
}

#header h1 a:link, #header h1 a:visited
{
    width: 215px;
    height: 75px;
    display: block;
}

#header h2
{
    float: left;
    margin: 36px 0 0 30px;
    font-size: 18px !important;
    color: #009ade;
}

/* quick links in header */

ul#quicklinks
{
    float: right;
    width: 303px;
}

ul#quicklinks li
{
    float: left;
}

ul#quicklinks li a:link, ul#quicklinks li a:visited
{
    float: left;
    padding: 0 5px;
}

ul#quicklinks li img
{
    margin-top: 50px;
}

ul#quicklinks li#login
{
    position: relative;
}

ul#quicklinks li#login #loginFlash, ul#quicklinks li#login #loginNoFlash
{
    position: absolute;
    top: 6px;
    left: 2px;
}

ul#quicklinks li#login img
{
    margin-top: 0;
}

/* search form in header */

.searchform
{
    float: left;
    width: 135px;
    margin-top: 30px;
}

.searchform fieldset label
{
    display: block;
    clear: both;
    width: auto;
    font-size: 12px;
}
.align
{
    float: right;
    display: block;
    clear: both;
    font-size: 11px;
    text-align: right;
    font-weight: bold;
}
.searchform fieldset span span input
{
    float: left;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0 4px 1px 4px;
}

.searchform fieldset span input
{
    float: left;
    width: 94px;
    font-size: 13px;
    padding: 0 !important;
    margin: 2px 5px 0 0;
    border: 1px solid #C3C3C3;
}
.searchform h5
{
    font-size: 11px;
    font-weight: bold;
}
/* flash placeholder */

/* page names */

#flash
{
    float: left;
    width: 765px;
    height: 125px;
    padding-top: 20px;
}

/* adverts */

.adv
{
    float: left;
    width: 130px;
    margin-bottom: 7px;
    padding: 5px 5px 7px 2px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.adv1
{
    float: left;
    width: 130px;
    margin-bottom: 7px;
    padding: 5px 5px 7px 2px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}


.horiz
{
    padding-bottom: 3px;
}
.horiz p
{
    float: left;
    width: auto;
    display: inline;
    margin: 0 0 5px 7px;
}
.adv p
{
    float: right;
    width: 75px;
    margin: 0;
    font-size: 11px;
    line-height: 1.3em;
}
.adv ul
{
    float: right;
    width: 129px;
    position: relative;
    right: -6px;
    margin: 10px 0 0 0;
    padding: 4px 0pt;
    border-top: 1px solid #444545;
    font-size: 0.84em;
    line-height: 1.3em;
}
.adv ul input
{
    margin: 10px 0 0 -1px;
}
.adv ul input
{
    margin: 10px 0 0 -1px;
}
.horiz p
{
    float: left;
    width: auto;
    display: inline;
    margin: 0 0 5px 7px;
}

.adv img
{
    float: left;
    margin: 2px 7px 0 7px;
}


.horiz img
{
    margin: 0;
}

.text p
{
    width: 95%;
}

.blue
{
    background: #d9f0fa;
    border-top: none;
    border-right: 1px solid #d9f0fa;
    border-bottom: none;
    border-left: none;
}
.blueg
{
    padding: 6px 0 6px 7px;
    background: #f4f4f4!important;
    border-top: none;
    border-right: 1px solid #d9f0fa;
    border-bottom: none;
    border-left: none;
    width: 555px;
}

/*
.blueg
{
    padding: 6px 0 6px 7px;
    background: #d9f0fa;
    border-top: none;
    border-right: 1px solid #d9f0fa;
    border-bottom: none;
    border-left: none;
    width: 555px;
}
*/

/* find an outlet form */

.outlet
{
    float: left;
    width: 116px;
    padding: 3px 0 5px 7px;
}

.outlet h3
{
    color: #444545;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 2px 0 !important;
}

.adv h3
{
    clear: both;
    color: #444545;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 2px 6px;
}

.outlet label
{
    display: block;
    width: auto;
    font-size: 11.5px;
}

.outlet input
{
    float: left;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0 2px 1px 2px;
}

.outlet label input
{
    float: left;
    width: 75px !important;
    font-size: 1.12em;
    padding: 0 !important;
    margin: 2px 4px 0 0;
    border: 1px solid #C3C3C3;
}

/* footer */

ul#footer
{
    float: left;
    clear: both;
    width: 590px;
    display: inline;
    margin: 20px 0 0 168px;
}

ul#footer li
{
    float: left;
    font-size: 10px;
}

ul#footer li a:link, ul#footer li a:visited
{
    float: left;
    display: block;
    display: inline;
    color: #444545;
    margin: 0 0.8em;
    text-decoration: none;
}

ul#footer li a:hover
{
    color: #004183;
    text-decoration: underline;
}

img.floatImageLeft
{
    float: left;
}

img.floatImageRight
{
    float: right;
}


/*added by raj (cms)*/
ul.bullet
{
    list-style: disc;
    list-style-position: outside;
    margin-left: 15px; /* applicable to IE*/
    position: relative;
    font-size: 12px;
}

/* CR 13405 */
div.successmsg
{
    font-size: 12px;
}

div.cmsfont
{
    font-size: 12px;
    width: 450px;
    padding-bottom: 20px;
    color: #A83002;
}

.SearchCSS
{
    color: #BCBCBE;
    font-size: 11px;
    height: 16px;
    width: 100px;
    padding-left: 20px;
}

.searchbutton
{
    background-color: #808080;
    color: White;
    font-size: 9px;
    border: none;
    font-weight: bold;
    vertical-align: middle;
    margin-bottom: 20px;
}
.searchbutton:hover
{
    cursor: pointer;
}

.icons
{
}

.icons:hover
{
    cursor: pointer;
}

.searchtextmozilla
{
    vertical-align: middle;
    margin-bottom: 19.5px;
    margin-left: 5px;
    margin-right: 5px;
    font-size:11px;
    height:16px;
}

.searchtextmsie
{
    vertical-align: middle;
    margin-bottom: 21px;
    margin-left: 5px;
    margin-right: 5px;
    height:15px;
    font-size:11px;
}

.searchtextchrome
{
    vertical-align: middle;
    margin-bottom: 19.5px;
    margin-left: 5px;
    margin-right: 5px;
    height:15px;
    font-size:11px;
}

.searchtext
{
    vertical-align: middle;
    margin-top: 0.5px;
    margin-bottom: 22px;
    margin-left: 5px;
    margin-right: 5px;
    height:14px;
    font-size:11px;
}

.ultimatesearch
{
    background-repeat: no-repeat;
    background: url(../images/SearchBar.jpg) no-repeat;
}

.Ultimatesearchinline
{
    display:inline;
}

.HeaderNew
{
    border-right: solid 1px Gray;
    border-left: solid 1px Gray;
    border-bottom: solid 0px Gray;
    border-top: solid 1px Gray;
    background-color: #F0F0F0;
    height:35px;
}
.HeaderNew1
{
    border-right: solid 1px Gray;
    border-left: solid 1px Gray;
    border-bottom: solid 0px Gray;
    border-top: solid 1px Gray;
    background-color: #F0F0F0;
    height:35px;
     padding-left:15px;
}

.ItemNew
{
    border-color: White;
    border-bottom: solid 0 White;
    border-top: solid 0 White;
    border-left: solid 1px Gray;
    border-right: solid 1px Gray;
    background-color: White;
}

.ItemNew1
{
    border-color: White;
    border-bottom: solid 0 White;
    border-top: solid 0 White;
    border-left: solid 1px Gray;
    border-right: solid 1px Gray;
    background-color: White;
    padding-left:15px;
}

.chkBIN
{
    margin-right: 10px;
    margin-left: 10px;
}

.nobroderpager
{
    color: black;
	padding-left: 1px;
	font-weight:normal;
	font-size:11px;
	border-bottom:Solid 0px Gray;
}

.GridOuterBorder {
   width: 100%;
   border: solid 1px Gray;
 }
 
.pagerstyle
{
    border:none;
    padding:0px 0px 0px 0px;
}
.GridColumn
{
	white-space: pre-wrap; /* css-3 */
	white-space: pre-line;
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	resizable: false;
}

.Grid
{	
    table-layout: fixed;
}